# Generated file that can be used to preload variant images
set(BOARD_ROOT "c:/nordic/ncs_samples_local/ibeacon_master_sample;c:/Users/siiv/Downloads/central_usb_amc/central_usb_amc;c:/nordic/ncs_samples_local/hci_spi_slave_sample;c:/nordic/ncs_samples_local/ibeacon_master_sample_initial;c:/nordic/ncs_samples_local/hci_spi_slave_sample_initial;c:/nordic/ncs_samples_local/lpuart_test;C:/v2.0.0/nrf;C:/v2.0.0/zephyr" CACHE INTERNAL "NCS child image controlled")
set(CACHED_CONF_FILE "C:/nordic/ncs_samples_local/lpuart_test/prj.conf;C:/nordic/ncs_samples_local/lpuart_test/boards/nrf5340dk_nrf5340_cpuapp.conf" CACHE INTERNAL "NCS child image controlled")
set(DTC_OVERLAY_FILE "C:/nordic/ncs_samples_local/lpuart_test/boards/nrf5340dk_nrf5340_cpuapp.overlay" CACHE INTERNAL "NCS child image controlled")
set(NCS_TOOLCHAIN_VERSION "NONE" CACHE INTERNAL "NCS child image controlled")
set(WEST_PYTHON "c:\toolchains\v2.0.0\opt\bin\python.exe" CACHE INTERNAL "NCS child image controlled")
